## 製品の説明

#### アプリケーションの概要

iSolarCloud Appは、PV発電所の管理に使用するモバイルアプリケーションです。このアプリは、発電所の運用分析とモバイルによるインテリジェントなO&Mサービスを提供できます。発電所運用データの表示、迅速な発電所へのアクセス、リモートパラメータの設定、迅速な障害発生位置の特定と通知、発電および収益分析などの機能を備えており、エンドツーエンドの運用とメンテナンスを効率的かつ便利に行うことができます。

#### ネットワークモード

ユーザーは、またはアプリを介してリモートまたはローカルで、発電所のデバイス情報を監視できます。

![](http://base.isolarcloud.com:8181/uploads/202102/10a26ccd43aae2343b47e7569accfcd8.png)


##### アカウントとパスワードによるログイン（リモート）

逆変換器がクラウドサーバーと通信できるように、通信モジュールとホームルーターまたはベースステーション間の通信接続を確立します。ユーザーは、アプリを通じて逆変換器データを表示したり、逆変換器を制御するための指示を送信したりできます。

##### 直接ログイン（ニアエンド）

逆変換器に内蔵されたWiFiワイヤレス通信モジュールまたはブルートゥースモジュールと携帯電話間の通信接続を確立し、ニアエンドでの逆変換器のメンテナンスを実現します。ユーザーは、アプリを使用して逆変換器情報を表示したり、パラメータを設定したりできます。

 	ブルートゥースログインは、ブルートゥースモジュールが内蔵されたSUNGROW逆変換器にのみ適用されます。逆変換器にブルートゥースモジュールが装備されているかどうかについては、販売代理店/施工会社にお問い合わせください。


#### アプリのインストール

このセクションでは、iSolarCloud Appをダウンロードしてインストールする方法について説明します。

##### 必要条件

- 携帯電話オペレーティングシステム：Android 5.0以降、iOS 10.0以降。

- 携帯電話が、WLANまたは2G/3G/4Gネットワークに正常に接続できること。

- 携帯電話に、アプリをインストールするための十分なメモリ容量があること。

- 携帯電話のバッテリー残量が十分であること。


##### 手順

1. Myapp（中国本土のAndroidユーザー）、Google Play（中国本土以外のAndroidユーザー）、またはApp Store（iOSユーザー）からiSolarCloud Appをダウンロードします。または、以下のQRコードをスキャンし、画面の指示に従ってアプリをダウンロードします。

![](http://base.isolarcloud.com:8181/uploads/202102/aa1fc867ec4d5cacd270179b67e2d7e9.jpg)

2. ダウンロードしたインストールパッケージを選択し、画面の指示に従ってインストールを完了します。インストールが完了すると、iSolarCloudのアイコンが携帯電話の画面に表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/f16e13c2a05476b0f8adf3c50c5a28d1.jpg)
