## アカウントの登録

##### 概要

アカウントにより、エンドユーザーと販売代理店/施工会社の2つのユーザーグループが区別されます。

エンドユーザーは、発電所情報の表示、発電所の作成、パラメータの設定、発電所の共有などを行うことができます。

販売代理店/施工会社は、エンドユーザーによる発電所の作成、管理、設置、保守を支援したり、ユーザーと組織を管理したりできます。

##### 手順

1. ［登録］をタップして、登録画面を表示します。

2. ［エンドユーザー］または［販売代理店/施工会社］を選択して、対応する画面を表示します。

	［中国のiSolarCloud］を選択した場合、登録できるのは販売代理店/施工会社のみです。
	［国際のiSolarCloud］または［欧州のiSolarCloud］を選択した場合、エンドユーザーと販売代理店/施工会社の登録が可能です。

3. アクセスアドレス、Eメールまたは電話番号、確認コード、パスワード、確認パスワード、国（地域）、およびタイムゾーンなどの登録情報を入力します。販売代理店/施工会社には、会社名と上位レベルの販売代理店/施工会社のコードを入力する権限も付与されます。

	［中国のiSolarCloud］を選択した場合は、電話番号を登録できます。
	［国際のiSolarCloud］または［欧州のiSolarCloud］を選択した場合は、Eメールを登録できます。

4. ［Accept privacy protocol（プライバシープロトコルを受け入れる）］をオンにし、［登録］をタップして登録操作を完了します。

- 中国本土のユーザーは［中国のiSolarCloud］、ヨーロッパとアフリカのユーザーは［欧州のiSolarCloud］、その他の地域のユーザーは［国際のiSolarCloud］を選択します。

- 上位レベルの販売代理店/施工会社のコードは、上位レベルの販売代理店/施工会社から入手できます。自身の組織が上位レベルの販売代理店/施工会社組織に属している場合にのみ、対応するコードを入力できます。

- 国（地域）がブラジルまたはメキシコに設定されている場合は、上位レベルの販売代理店/施工会社のフィールドコードを入力する必要があります。
