## WLAN設定

逆変換器がiSolarCloudサーバーと通信できるように、WiFiモジュールをホームネットワークに接続することができます。ユーザーは、アプリを通じて逆変換器データを表示したり、逆変換器を制御するための指示を送信したりできます

##### 必要条件

- すでに販売代理店/施工会社またはSUNGROWからアカウントとパスワードを取得していること。

- 逆変換器が、SUNGROWが動作確認を行ったWiFiワイヤレス通信モジュールに接続されていること。

- ホームネットワークのWLAN名とパスワードを取得していること。


##### 手順

1. ログイン画面でアカウントとパスワードを入力し、［ログイン］をタップして、アプリのホーム画面を開きます。

2. ナビゲーションバーの［もっと見る］をタップして、対応する設定画面に移動します。

3. ［WLAN設定］をタップして、対応する画面を表示します。

4. 逆変換器のWLANに接続します。Androidシステムの場合、［設定］をタップすると、自動的にワイヤレスネットワーク画面が表示されます。iOSシステムの場合は、手動で［設定］、［Wi-Fi］の順に選択します。「SG-WiFi<モジュールのシリアル番号>」の形式で表示される逆変換器のWLANを選択します。シリアル番号は、WiFiモジュールの側面に表示されています。

![](http://base.isolarcloud.com:8181/uploads/202102/fed39e86ca774efe1db40d725326b5fe.png)

5. 逆変換器のWLANに正常に接続すると、プロンプト情報が表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/0fd9c86797312b61a4be59ef42c14f2a.png)

6. 画面下部の［次］をタップして、逆変換器をホームネットワークに接続します。ホームネットワークのWLANを選択し、パスワードを入力します。「√」の記号は、ホームネットワークのWLANに正常に接続されていることを示します。

![](http://base.isolarcloud.com:8181/uploads/202102/56fe7c7bf298522f3c84e692a8cf5cae.png)

7. ［次］をタップすると、ホームネットワークに正常に接続されたことを示す情報が表示されます。［完了］をタップして、WLAN設定を完了します。

![](http://base.isolarcloud.com:8181/uploads/202102/ff2ff2aaf95353ee83fa95a90498fa06.png)

または、ログイン画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg) アイコンをタップし、WLAN設定を選択してWLANを設定することもできます。

	逆変換器のWLANから携帯電話の接続を中止し、携帯電話が通常どおりインターネットにアクセスできることを確認します。次に、携帯電話をホームネットワークに接続するか、［モバイルデータ通信］を有効にします。
