## ログイン

##### 必要条件

- 逆変換器のAC側が通電されていること。

- 携帯電話のWLAN機能が有効になっていること。

- 携帯電話がWiFiモジュールのワイヤレス信号の範囲内にあること。


##### 手順

1. 携帯電話のWLAN機能を有効にし、「SG-WiFi <モジュールのシリアル番号>」という名称のWLANネットワークに携帯電話を接続します（シリアル番号はWiFiモジュールの側面に表示されています）。

2. 接続が成功したらログイン画面に戻り、［ログインインバータ］をタップして、次の画面で［WLAN］を選択します。

3. デフォルトでは、ユーザー名は「User」です。ログインパスワードを入力し、［ログイン］をタップします。

	初期パスワードは「pw1111」ですが、アカウントのセキュリティを考慮して変更する必要があります。

4. 最新の機器アップグレードパッケージがない場合は、手順10に進みます。最新の機器アップグレードパッケージがある場合は、次のプロンプトウィンドウが表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

5. ［今すぐ更新］をタップして、携帯電話をインターネットに再接続します。逆変換器のWLANから携帯電話の接続を中止し、携帯電話が通常どおりインターネットにアクセスできることを確認します。次に、携帯電話をローカルネットワークに接続するか、［モバイルデータ通信］を有効にします。

6. アプリに戻ると、インターネットへの接続が成功したことを示す画面が表示されます。［次］をタップして、最新のアップグレードパッケージをダウンロードします。

7. ダウンロードしたら［次］をタップして、携帯電話を逆変換器のWLANに再接続します。

8. アプリに戻ると、逆変換器への接続が成功したことを示す画面が表示されます。［次］をタップしてデバイスを更新します。

9. アップグレードが正常に完了すると、アップグレード前とアップグレード後のバージョン番号、およびアップグレード時間が画面に表示されます。［完了］をタップします。

	 通信機器がアップグレードされた場合は、アップグレードが正常に完了した後で、携帯電話が逆変換器のWLANに接続されていることを確認します。

10. 逆変換器で初期化設定が行われていない場合は、ログインが成功した後に初期化保護パラメータのクイック設定画面が表示されます。クイック設定が完了したら、クイック設定画面の右上隅にある［起動］をタップします。アプリが起動命令を配信し、逆変換器が起動して動作します。

![](http://base.isolarcloud.com:8181/uploads/202102/ed8b47ff08cbbbd6b1f26721029d1122.png)


	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

11. 初期化設定が完了すると、アプリのホーム画面に移動します。
