## ログイン

##### 必要条件

- 逆変換器のAC側が通電されていること。

- 携帯電話が逆変換器から5m以内にあり、その間に障害物がないこと。

- 携帯電話のブルートゥース機能が有効になっていること。

- 携帯電話がネットワークにアクセスできること。

##### 手順

1. アプリを開き、［ログインインバータ］をタップして、次の画面で［ブルートゥース］を選択します。その後、ブルートゥース検索画面が自動的に表示されます。

2. 逆変換器の側面にある銘版のシリアル番号を参照して、接続する逆変換器を選択します。または、![](http://base.isolarcloud.com:8181/uploads/202102/ef40ac407549051736f4fc794a0e31b0.png) アイコンをタップして逆変換器の側面にあるQRコードをスキャンし、ブルートゥース接続を確立します。

3. デフォルトでは、ユーザー名は「user」です。ログインパスワードを入力し、［ログイン］をタップします。


	初期パスワードは「pw1111」ですが、アカウントのセキュリティを考慮して変更する必要があります。

4. 最新の機器アップグレードパッケージがない場合は、手順8に進みます。最新の機器アップグレードパッケージがある場合は、次のプロンプトウィンドウが表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/ae4f490bd38ab8831c8274a0bb7e3749.png)

5. ［DOWNLOAD IMMEDIATELY（今すぐダウンロード）］をタップして、最新のアップグレードパッケージをダウンロードします。ダウンロードしたら、［今すぐアップグレード］をタップして、ファームウェアアップグレードインターフェイスにアクセスします。

6. アップグレードに失敗すると、対応するプロンプトウィンドウが表示されます。［確認］をタップしてアップグレードを続行します。アップグレードが正常に完了すると、アップグレード前とアップグレード後のバージョン番号、およびアップグレード時間がインターフェイスに表示されます。［完了］をタップし、ポップアップされたプロンプトウィンドウで［閉じる］をタップします。

7. ステップ2とステップ3を繰り返します。

8. 逆変換器で初期化設定が行われていない場合は、ログインが成功した後に初期化保護パラメータのクイック設定画面が表示されます。クイック設定が完了したら、クイック設定画面の右上隅にある［起動］をタップします。アプリが起動命令を配信し、逆変換器が起動して動作します。

![](http://base.isolarcloud.com:8181/uploads/202102/ed8b47ff08cbbbd6b1f26721029d1122.png)


	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

9. 初期化設定が完了すると、アプリのホーム画面に移動します。
