## 発電所の共有と削除

このセクションでは、発電所を共有および削除する方法について説明します。

#### 発電所の共有

エンドユーザーは、発電所を他のエンドユーザーまたは販売代理店/施工会社に割り当てて管理することができます。

##### 必要条件

エンドユーザーが発電所を共有する権限を持っていて、販売代理店/施工会社にはその権限がないこと。

##### 手順

1. ホーム画面で共有対象の発電所を選択し、発電所の右側にある ![](http://base.isolarcloud.com:8181/uploads/202102/91cfd6bc50443491f6b3a1cf7aee7330.png) アイコンをタップします。

2. ［シェア］をタップして、［発電所を共有します］画面を表示します。

3. ［共有に追加］をタップして、対応する画面に移動します。

共有権限の説明

|**タイプ**   |  **権限** | **説明**  |
| ------------ | ------------ | ------------ |
|  指定ユーザー |  ブラウザ | ユーザーは発電所データの表示のみ行えます  |
|  指定ユーザー |  管理者 | ユーザーは発電所を管理できます  |
|訪問者   |  ブラウザ | 訪問者は発電所データの表示のみ行えます |

4. ［確認］をタップすると、追加した新しい情報が発電所の共有画面に表示されます。

#### 発電所の削除

発電所の接続が異常な場合、または対応するオンサイトの発電所がシャットダウンされている場合は、発電所を削除します。

##### 必要条件

エンドユーザーが発電所を削除する権限を所有し、販売代理店/施工会社が管理のために割り当てられた発電所を削除できること。

##### 手順

1. ホーム画面で削除対象の発電所を選択し、発電所の右側にある ![](http://base.isolarcloud.com:8181/uploads/202102/b21033499a76ec41eab02f7d01b2ca0b.png) アイコンをタップします。

2. ［削除］をタップします。

3. ポップアップウィンドウで［削除して続きます］を選択します。

4. ［削除しますか？］をタップして、選択した発電所を削除します。
