## デバイスの初期化

##### 必要条件

逆変換器が初期化されていない場合は、初期系統連係の設定を実行します。

	初期化されていない逆変換器が複数ある場合は、それらすべての逆変換器に対して初期系統連係の設定を実行します。

##### 手順

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. ［デバイス］タブをタップします。初期化する必要があるデバイスの名前をタップして、［整定値設定］タブに切り替えます。

3. ［初期系統連係］をタップして、対応する画面を表示します。

4. 初期系統連係パラメータを設定します。


	表示されるパラメータはデバイスタイプによって異なる場合があるため、実際の画面が優先されます。
	
	説明では、例としてPV逆変換器を使用しています。

初期系統連係パラメータの説明

|**パラメータ**  |  **説明** |
| ------------ | ------------ |
|  国（地域） |  逆変換器の所在国（地域） |
|グリッドタイプ   | グリッドのタイプ  |

	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

5. ［Send down instruction（指示を配信）］をタップして、初期系統連係の設定を完了します。
