## データグラフ

このアプリには、日次の発電量を示すグラフや、月次、年間、および累計の発電量を示す柱状図など、さまざまな形式で発電記録が表示されます。

発電グラフの説明

| **パラメータ**  |  **説明** |
| ------------ | ------------ |
| 日次の発電グラフ  | 毎日午前5時から午後10時までの出力の変化を示す曲線が表示されます（曲線上の各ポイントが電力値に対応しています）。  |
| 月次の発電量を示す柱状図 | 今月の発電量と月間のフルパワー換算時間が表示されます。  |
|  年次の発電量を示す柱状図 |  今年の発電量と年間のフルパワー換算時間が表示されます。|
| 累計発電量を示す柱状図  |  累計発電量と累計のフルパワー換算時間が表示されます。|

1. ナビゲーションバーの［データグラフ］をクリックして、日次の発電量曲線を示す画面を表示します。

![](http://base.isolarcloud.com:8181/uploads/202102/5363f111821ead3849ddb822867204cd.png)

2. 画面を左にスワイプしていくと、月次、年次、累計の発電量を示す柱状図に表示が切り替わります。
