## もっと見る

［もっと見る］をタップして、対応する画面に移動します。この画面では、WLANの設定、整定値設定、ファームウェアのアップデートなどを実行できます。

![](http://base.isolarcloud.com:8181/uploads/202102/ff56b5362cbcd5b61aa80442720aed2d.png)

［もっと見る］画面のパラメータの説明

|  **パラメータ** | **説明**  |
| ------------ | ------------ |
| WLAN設定  | 逆変換器がiSolarCloudサーバーと通信できるように、WiFiモジュールをホームネットワークに接続することができます。ユーザーは、アプリを通じて逆変換器データを表示したり、逆変換器を制御するための指示を送信したりできます  |
|  整定値設定 |  ［整定値設定］をタップして、逆変換器のシステムパラメータ、動作パラメータ、保護パラメータを設定します。|
|  ファームウェアのアップデート |  ［ファームウェアのアップデート］をタップして、逆変換器のファームウェアをアップグレードします。|
|  ソフトウェアバージョン | ［ソフトウェアバージョン］をタップして、ソフトウェアのバージョンを表示します。|

#### WLAN設定

##### 必要条件

- すでに販売代理店/施工会社またはSUNGROWからアカウントとパスワードを取得していること。

- 逆変換器が、SUNGROWが動作確認を行ったWiFiワイヤレス通信モジュールに接続されていること。

- ホームネットワークのWLAN名とパスワードを取得していること。

##### 手順

1. ログイン画面でアカウントとパスワードを入力し、［ログイン］をタップして、アプリのホーム画面を開きます。

2. ナビゲーションバーの［もっと見る］をタップして、対応する設定画面に移動します。

3. ［WLAN設定］をタップして、対応する画面を表示します。

4. 逆変換器のWLANに接続します。Androidシステムの場合、［設定］をタップすると、自動的にワイヤレスネットワーク画面が表示されます。iOSシステムの場合は、手動で［設定］、［Wi-Fi］の順に選択します。「SG-WiFi<モジュールのシリアル番号>」の形式で表示される逆変換器のWLANを選択します。シリアル番号は、WiFiモジュールの側面に表示されています。

![](http://base.isolarcloud.com:8181/uploads/202102/fed39e86ca774efe1db40d725326b5fe.png)

5. 逆変換器のWLANに正常に接続すると、プロンプト情報が表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/880f32acdb07212390f3fea4f50de890.png)

6. 画面下部の［次］をタップして、逆変換器をホームネットワークに接続します。ホームネットワークのWLANを選択し、パスワードを入力します。「√」の記号は、ホームネットワークのWLANに正常に接続されていることを示します。

![](http://base.isolarcloud.com:8181/uploads/202102/d66239fa431dfd4b3c70d40b7115e301.png)

7. ［次］をタップすると、ホームネットワークに正常に接続されたことを示す情報が表示されます。［完了］をタップして、WLAN設定を完了します。

![](http://base.isolarcloud.com:8181/uploads/202102/831635f011e7618ccacf8e2a95133fd0.png)

または、ログイン画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg) アイコンをタップし、WLAN設定を選択してWLANを設定することもできます。

	逆変換器のWLANから携帯電話の接続を中止し、携帯電話が通常どおりインターネットにアクセスできることを確認します。次に、携帯電話をホームネットワークに接続するか、［モバイルデータ通信］を有効にします。

#### パラメータ設定

1. ［整定値設定］をタップして、パラメータ設定画面を表示します。

2. 逆変換器のシステムパラメータ、動作パラメータ、および保護パラメータを設定できます。

![](http://base.isolarcloud.com:8181/uploads/202102/9e058b5eab4f21a10fa9cb5eecb4daed.png)

	パラメータ値の範囲とデフォルトは更新されるため、実際の画面が優先されます。ご質問がある場合は、SUNGROWまでお問い合わせください。

#### ファームウェアのアップデート

このセクションでは、逆変換器のファームウェアをアップグレードする方法について説明します。

##### 必要条件

ユーザーが、ファームウェアをアップグレードする権限を所有していること。

##### 手順

1. ファームウェアアップグレードパッケージを入手します。

- ログイン画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/dd140b78720d8226bcef20bd1c6d962b.jpg) アイコンをタップし、［ファームウェアダウンロード］を選択します。デフォルトでは、［ファイルリスト］タブが表示されます。目的のアップグレードパッケージ（.zip）を選択します。![](http://base.isolarcloud.com:8181/uploads/202102/b5a0e4fae765c7a4404aaac382cfa667.png) アイコンをタップします。ダウンロードしたパッケージは、［ダウンロード済］タブに表示されます。

2. iSolarCloud Appにログインします。具体的な手順については、「ログイン」を参照してください。

3. ナビゲーションバーの［もっと見る］をタップし、［ファームウェアのアップデート］を選択して、対応するインターフェイスを開きます。

4. 目的のアップグレードパッケージを選択し、ポップアップダイアログボックスで［確認］をタップします。

5. パッケージのアップロードを待機します。完了すると、アップグレードが終了します。


	WiFiワイヤレス通信モジュールを暗号化されていないバージョンから暗号化されたバージョンにアップグレードすると、発電所を作成するとき、またはWLANを設定するときに必要なパスワードは、通信モジュールのS/Nになります。
