## もっと見る

［もっと見る］をタップして、対応する画面に移動します。この画面では、パラメータの設定、ファームウェアのアップデート、パスワードの変更を実行できます。

![](http://base.isolarcloud.com:8181/uploads/202102/b88dac779c6fe9680bec8bf4dbd9ffe6.png)

#### パラメータの設定

1. ［整定値設定］をタップして、パラメータ設定画面を表示します。

2. 必要に応じて、以下のパラメータを設定します。

|  **パラメータ** | **説明**  |
| ------------ | ------------ |
|基本設定 | 逆変換器に起動コマンドまたは停止コマンドを送信し、日付と時刻を設定し、ARMおよびMDSPソフトウェアのバージョンを表示します。|
| 運転整定値設定  |運転時間とPIDパラメータを設定します。|
| 電力調節パラメータ|逆変換器の有効電力の調整または無効電力の調整を実行します。|
| 通信設定| デバイスアドレスを設定します。|

#### ファームウェアのアップデート

このセクションでは、逆変換器のファームウェアをアップグレードする方法について説明します。

##### 必要条件

ユーザーが、ファームウェアをアップグレードする権限を所有していること。

##### 手順

1. ファームウェアアップグレードパッケージを入手します。

- ログイン画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/dd140b78720d8226bcef20bd1c6d962b.jpg) アイコンをタップし、［ファームウェアダウンロード］を選択します。デフォルトでは、［ファイルリスト］タブが表示されます。目的のアップグレードパッケージ（.zip）を選択します。![](http://base.isolarcloud.com:8181/uploads/202102/b5a0e4fae765c7a4404aaac382cfa667.png) アイコンをタップします。ダウンロードしたパッケージは、［ダウンロード済］タブに表示されます。

2. iSolarCloud Appにログインします。具体的な手順については、「ログイン」を参照してください。

3. ナビゲーションバーの［もっと見る］をタップし、［ファームウェアのアップデート］を選択して、対応するインターフェイスを開きます。

4. 目的のアップグレードパッケージを選択し、ポップアップダイアログボックスで［確認］をタップします。

5. パッケージのアップロードを待機します。完了すると、アップグレードが終了します。

#### パスワードの変更

1. ［パスワード変更］をタップして、対応する画面を表示します。

2. 新しいパスワードを入力し、［確認］をタップしてパスワードの変更を終了します。新しいパスワードは8～20文字で、文字と数字の組み合わせで構成されている必要があります。
